/* Class = "NSTextFieldCell"; title = "Command 7:"; ObjectID = "6FF-Bd-BEk"; */
"6FF-Bd-BEk.title" = "Comando 7:";

/* Class = "NSTextFieldCell"; title = "Button title 8:"; ObjectID = "6WW-Uv-4lF"; */
"6WW-Uv-4lF.title" = "Titulo botão 8:";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "26d-qw-sXW"; */
"26d-qw-sXW.title" = "Guardar";

/* Class = "NSTextFieldCell"; title = "Button title 5:"; ObjectID = "961-lR-YP5"; */
"961-lR-YP5.title" = "Titulo botão 5:";

/* Class = "NSButtonCell"; title = "<LastGrid4>"; ObjectID = "AF8-kN-nbZ"; */
"AF8-kN-nbZ.title" = "<LastGrid4>";

/* Class = "NSTextFieldCell"; title = "Command 3:"; ObjectID = "BG6-km-Opj"; */
"BG6-km-Opj.title" = "Comando 3:";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Window";

/* Class = "NSTextFieldCell"; title = "Command 6:"; ObjectID = "fhc-Ir-odI"; */
"fhc-Ir-odI.title" = "Comando 6:";

/* Class = "NSTextFieldCell"; title = "Command 4:"; ObjectID = "khe-7w-D0J"; */
"khe-7w-D0J.title" = "Comando 4:";

/* Class = "NSTextFieldCell"; title = "Command 2:"; ObjectID = "khv-zU-PFb"; */
"khv-zU-PFb.title" = "Comando 2:";

/* Class = "NSTextFieldCell"; title = "Button title 6:"; ObjectID = "lVm-pC-x5m"; */
"lVm-pC-x5m.title" = "Titulo botão 6:";

/* Class = "NSButtonCell"; title = "<Grid6>"; ObjectID = "mhO-H4-DGI"; */
"mhO-H4-DGI.title" = "<Grid6>";

/* Class = "NSButtonCell"; title = "<Grid4>"; ObjectID = "NF5-3b-HC9"; */
"NF5-3b-HC9.title" = "<Grid4>";

/* Class = "NSTextFieldCell"; title = "Button title 2:"; ObjectID = "qAf-4i-eqi"; */
"qAf-4i-eqi.title" = "Titulo botão 2:";

/* Class = "NSTextFieldCell"; title = "Command 5:"; ObjectID = "r76-0T-ir4"; */
"r76-0T-ir4.title" = "Comando 5:";

/* Class = "NSTextFieldCell"; title = "Button title 1:"; ObjectID = "snG-8u-lSc"; */
"snG-8u-lSc.title" = "Titulo botão 1:";

/* Class = "NSTextFieldCell"; title = "Command 1:"; ObjectID = "tmk-1e-wcA"; */
"tmk-1e-wcA.title" = "Comando 1:";

/* Class = "NSTextFieldCell"; title = "Command 8:"; ObjectID = "TW3-c4-5Ac"; */
"TW3-c4-5Ac.title" = "Comando 8:";

/* Class = "NSButtonCell"; title = "<LastGrid6>"; ObjectID = "YDj-iE-Hm1"; */
"YDj-iE-Hm1.title" = "<LastGrid6>";

/* Class = "NSTextFieldCell"; title = "Button title 4:"; ObjectID = "YTm-1h-uE9"; */
"YTm-1h-uE9.title" = "Titulo botão 4:";

/* Class = "NSTextFieldCell"; title = "Button title 7:"; ObjectID = "zGQ-DI-KBL"; */
"zGQ-DI-KBL.title" = "Titulo botão 7:";

/* Class = "NSTextFieldCell"; title = "Button title 3:"; ObjectID = "ZsF-wy-7mA"; */
"ZsF-wy-7mA.title" = "Titulo botão 3:";

